{
  "name": "cirrus",
  "version": "1.9.2",
  "description": "Cloud Intègre, Responsable et Résilient pour Utilisateurs Sagaces",
  "main": "service-worker.js",
  "scripts": {
    "dev": "gulp dev",
    "build": "gulp build"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:julien.wilhelm/cirrus.git"
  },
  "author": "Julien Wilhelm | Awebsome",
  "license": "SEE LICENSE IN licence.md",
  "bugs": {
    "url": "https://gitlab.com/julien.wilhelm/cirrus/-/issues"
  },
  "homepage": "https://gitlab.com/julien.wilhelm/cirrus/",
  "devDependencies": {
    "gulp": "^4.0.2",
    "gulp-concat": "^2.6.1",
    "gulp-rename": "^2.0.0",
    "gulp-sass": "^5.1.0",
    "gulp-terser": "^2.0.1",
    "sass": "^1.54.9"
  }
}
